{
  "name": "automotive-oss-org",
  "description": "Source code for automotive-oss.org",
  "main": "webpack.min.js",
  "author": "Christopher Guindon",
  "license": "EPL-2.0",
  "version": "0.0.0",
  "bugs": {
    "url": "https://github.com/eclipsefdn/automotive-oss.org/issues"
  },
  "repository": {
    "type": "git",
    "url": "git://github.com/eclipsefdn/automotive-oss.org.git"
  },
  "scripts": {
    "dev": "NODE_ENV=development webpack --progress --config=node_modules/laravel-mix/setup/webpack.config.js",
    "watch": "NODE_ENV=development webpack --watch --progress --config=node_modules/laravel-mix/setup/webpack.config.js",
    "hot": "NODE_ENV=development webpack-dev-server --inline --hot --config=node_modules/laravel-mix/setup/webpack.config.js",
    "production": "NODE_ENV=production webpack --progress --config=node_modules/laravel-mix/setup/webpack.config.js",
    "postinstall": "NODE_ENV=production npm run production",
    "test": "jest"
  },
  "dependencies": {
    "eclipsefdn-hugo-solstice-theme": "0.0.218"
  },
  "development": [
    "ie 11",
    "last 1 chrome version",
    "last 1 firefox version",
    "last 1 safari version"
  ],
  "browserslist": "last 5 version, > 0.2%, not dead, IE 11",
  "prettier": {
    "singleQuote": true,
    "printWidth": 120
  },
  "devDependencies": {
    "@babel/preset-react": "^7.18.6"
  }
}
